icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Mambo Content Server < 4.5.1b Detection Global Variables Overwrite

High

Synopsis

The remote host is vulnerable to a flaw that allows for the bypassing of authentication.

Description

The remote host is running the Mambo Content Server, an application for generating dynamic content for web servers. The remote application is vulnerable to a flaw where remote attacks can overwrite global variables used by the application. In doing so, they can alter the way that the application operates, causing a disclosure of information or a loss of availability.

Solution

Upgrade to version 4.5.1b or higher.